.borda_baixo {
	border: #cccccc solid;
	border-width: 0px 0px 1px 1px
	}

.titulo_tabela {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	background-color: #FFDED9;
	border-color: #666666 #FFFFFF #999999 black;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px
	}

.borda_lateral {
	border-color: black #999999;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px
	}

.listagem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-color: black black #800000;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px
	}

.titulo_certificado {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000
	}

.titulo_tabela2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #663399;
	text-decoration: none;
	background-color: #D8D8EB;
	border-color: #9763CB #FFFFFF #9292C9 black;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 0px
	}

.size10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none
	}

.font-face {
    font-family: Montreal;
    font-style:  normal;
    font-weight: normal;
    src: url(include/MONTREAL.eot);
	}

.font-face {
    font-family: Montreal;
    font-style:  normal;
    font-weight: normal;
    src: url(include/MONTREAL.ttf) format("TrueType");
	}
  
.fonteInmetro {
	font-family: Montreal; 
	font-size: 12 pt;
	}
